#ifndef REALDELAY_H_
#define REALDELAY_H_

#include <string>
#include "quantities/RealLatency.h"

namespace cosi
{

class RealDelay : public RealLatency
{
public:
	RealDelay();
	RealDelay(double pDelay);
	~RealDelay();
	RealDelay Get();

};

}

#endif /*REALDELAY_H_*/
